<svg enable-background="new 0 0 17 17" width="17" height="17" viewBox="0 0 17 17" xmlns="http://www.w3.org/2000/svg"><path fill="currentColor" clip-rule="evenodd" d="m6.8 8.5 6.8 6.8-1.7 1.7-8.5-8.5 8.5-8.5 1.7 1.7z" fill="#3880e5" fill-rule="evenodd"/></svg>
